ISCS#FEP - Feature #1655
Feature # 1601 (Resolved): 1000000000

gooooooooooonag
09/18/2021 09:48 AM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/18/2021

100%
0.00 hour
2.00 hours

Description

libesi.dll00000000000000

History

#1 - 09/18/2021 09:49 AM - jiwei shi

- Target version set to 3.0.5

#2 - 09/18/2021 07:59 PM - jiwei shi

- Status changed from New to In Progress

#3 - 09/18/2021 08:02 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#4 - 09/30/2021 05:13 PM - jiwei shi

- Status changed from Resolved to Feedback

#5 - 09/30/2021 05:24 PM - jiwei shi

- Status changed from Feedback to Resolved
